Bug 232 - Проблемы с обновлением
: Проблемы с обновлением
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-17 10:36 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-17 10:36:28
 In file \"/etc/menu-methods//kde\", at (or in the definition that
ends at) line 5:
function lang()=lang_kde()
                       ^
Unknown function: \"lang_kde\"
/etc/menu-methods//kde: Aborting
Update-menus[3153]: Script /etc/menu-methods//kde returned error status 1.
iconv from UTF-8 to KOI8-Rfailed

Теперь такое после каждого запуска update-menus


---

---
------- Comment #1 From 2001-12-20 13:28:57 -------
fixed in kdebase-2.2.2-alt6
------- Comment #2 From 2001-12-20 13:28:57 -------
fixed in kdebase-2.2.2-alt6
------- Comment #3 From 2003-09-24 12:30:02 -------
reassign 2 zerg@altlinux.org